neotoppm(1)

NAME
neotoppm - convert an Atari Neochrome .neo into a portable pixmap

SYNOPSIS
neotoppm [neofile]

DESCRIPTION
Reads an Atari Neochrome .neo file as input. Produces a portable pixmap as output.

SEE ALSO
ppmtoneo(1), ppm(5)

AUTHOR
Copyright (C) 2001 by Teemu Hukkanen <tjhukkan@iki.fi>, based on pi1toppm by Steve Belczyk (seb3@gte.com) and Jef Poskanzer.